/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.detail-tiles .detail-tile {
    min-height: 760px;
}
.section-tiles .grid-item.grid-item-tile-security .detail-tile.full-width {
    min-height: 620px;
}
@media only screen and (min-width: 1069px) and (max-width: 1440px) {
    .section-tiles .grid-item.grid-item-tile-employee-experience .detail-tile {
        min-height: 1100px;
    }
}
@media only screen and (max-width: 734px) {
    .section-tiles .grid-item.grid-item-tile-employee-experience .detail-tile {
        min-height: 900px;
    }
}
@media only screen and (max-width: 734px) {
    .section-tiles .grid-item.grid-item-tile-workflows .detail-tile {
        min-height: 1000px;
    }
}
@media only screen and (max-width: 734px) {
    .section-tiles .grid-item.grid-item-tile-security .detail-tile.full-width {
        min-height: 1000px;
    }
}

.industry-other-stories .gallery-item-container {
    min-height: 460px;
}
@media only screen and (max-width: 1068px) {
    .industry-other-stories .gallery-item-container {
        min-height: 390px;
    }
}
@media only screen and (max-width: 734px) {
    .industry-other-stories .gallery-item-container {
        min-height: 358px;
    }
}
.section-tiles .grid-item.grid-item-tile-security .detail-tile.full-width {
    min-height: 720px;
}
@media only screen and (max-width: 734px) {
    .section-tiles .grid-item.grid-item-tile-workflows .detail-tile {
        min-height: 1100px;
    }
}
.section-tiles {
    overflow-y: clip;
}

.section-tiles .grid-item.grid-item-tile-security .detail-tile.full-width {
    min-height: 1150px;
}
/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/